body {

	background-color: #EEEEDF;

}

.contenedor {

	position: relative;

	width: 500px; 

	margin: 0 auto; 

	padding: 0;

	font-family: Arial, Helvetica, sans-serif;	

	font-size: 12px;

	color:#000;

}

.titulo{

	font-size: 24px;	

	color:#fff;

	font-weight:bold;

	text-align:center;

	background-color:#899a9f;

	padding:6px 0;

	}

.imagen{	

	text-align:center;

	margin:10px 0;

}	



.texto{	

	text-align:justify;

}	



.ponente{	

	text-align:right;

	margin:40px 0 40px 0;

	font-weight:bold;

}	

a {
    
    color: #000000;
    text-decoration: none;
    
}